#微信支付相关配置
#商户id
MchID: '1900000109'

#商户证书序列号
MchCertificateSerialNumber: '3775D15B3B9A7F6D'

#商户APIv3密钥
MchAPIv3Key: 'X5g0l1vL9kRvP0VB2WlhtyVwqEG9zvGf'

# appId
AppID: 'wx8888888888888888'

# 微信回调地址
NotifyUrl: 'https://www.example.com/wxpay/notify?orderId=%s'